Mailinglist Archive: opensuse-bugs (13042 mails)

< Previous Next >
[Bug 465123] Crash when saving geo-coordinates
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 22 Jan 2009 05:42:28 -0700 (MST)
  • Message-id: <20090122124228.AF888245390@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=465123

User klei6b05@xxxxxxxxxxxx added comment
https://bugzilla.novell.com/show_bug.cgi?id=465123#c8


Julian Klein <klei6b05@xxxxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|RESOLVED |REOPENED
Resolution|FIXED |




--- Comment #8 from Julian Klein <klei6b05@xxxxxxxxxxxx> 2009-01-22 05:42:28
MST ---
Thanks for the update. Now I have installed kipi-plugins 0.1.6-3.1 and libkipi
0.1.6-3.1
But digikam seems only to recognize the 0.1.5 version of kipi. It's telling
this in the about and in the preferences dialogs ("Using Kipi library version
0.1.5"). The geo-coordinates window still crashes.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References